{% set CodiceModulo = "DOM_DIETA_SPEC" %}
{% set Urn = "document:c_i531:ristorazione.scolastica;dieta.speciale" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di attivazione di dieta speciale per motivi sanitari, religiosi o etici"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|22/09/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Certificazione medico"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di usufruire di una dieta speciale{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - attivazione dieta speciale' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di attivazione di dieta speciale per motivi sanitari, religiosi o etici
</h1>

{{ utils_scolastici.anno_scolastico() }}


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 18%;">
        <p class="Labelcella">
          Documento
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Rilasciato da 
        </p>
      </td>
            <td>
        <p class="Labelcella">
          Data rilascio 
        </p>
      </td>
    </tr>    
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Documento" name="Parametri_Documento" style="width: 100%;" label="Documento" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Rilasciato" name="Parametri_Rilasciato" style="width: 100%;" label="Ralascio" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" format="date" name="Parametri_DataRilascio" style="width: 100%;" label="Data rilascio" />
      </td>
    </tr>
  </tbody>
</table>

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("Referente", "del bambino/a", "display:none", "cursor:default", "visibility:visibility", "visibility:none", "display:none") }}

<div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Scuola o centro estivo" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> 
            frequentante nell’anno scolastico sopra indicato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Frequenta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Scuola1" name="Tassonomia_Scuola" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p> 
         l’asilo nido comunale “Peter Pan”
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Scuola2" name="Tassonomia_Scuola" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p> 
          la scuola dell’infanzia statale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nome scuola
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Nome_Scuola" name="Parametri_Nome_Scuola" style="width: 100%;" label="Nome scuola" mandatory_enabled="#Tassonomia_Scuola2.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Scuola3" name="Tassonomia_Scuola" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p> 
          scuola primaria  A. Rosmini
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Scuola4" name="Tassonomia_Scuola" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p> 
          centro estivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Nome centro estivo
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Nome_Centro" name="Parametri_Nome_Centro" style="width: 100%;" label="Nome scuola" mandatory_enabled="#Tassonomia_Scuola4.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo di frequenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data dal
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data al
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Scuola4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Data_Dal" name="Parametri_Data_Dal" style="width: 100%;" label="Data" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_Al" name="Parametri_Data_Al" style="width: 100%;" label="Data" format="date"/>
      </td>
    </tr>
    <tr enabled="#Parametri_Data_Al.value() != '' ">
      <td>
        <input class="inputNormal" id="Parametri_Data_Dal1" name="Parametri_Data_Dal1" style="width: 100%;" label="Data" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_Al1" name="Parametri_Data_Al1" style="width: 100%;" label="Data" mandatory="#Parametri_Data_Dal1.value() != '' " format="date"/>
      </td>
    </tr>
    <tr enabled="#Parametri_Data_Al1.value() != '' ">
      <td>
        <input class="inputNormal" id="Parametri_Data_Dal2" name="Parametri_Data_Dal2" style="width: 100%;" label="Data" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_Al2" name="Parametri_Data_Al2" style="width: 100%;" label="Data" mandatory="#Parametri_Data_Dal2.value() != '' " format="date"/>
      </td>
    </tr>
    <tr enabled="#Parametri_Data_Al2.value() != '' ">
      <td>
        <input class="inputNormal" id="Parametri_Data_Dal3" name="Parametri_Data_Dal3" style="width: 100%;" label="Data" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data_Al3" name="Parametri_Data_Al3" style="width: 100%;" label="Data" format="date" mandatory="#Parametri_Data_Dal3.value() != '' "/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<div id="Parametri_DietaSpeciale" name="Parametri_DietaSpeciale" label="Tipo dieta speciale" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;" >
        <input id="Parametri_DietaSpeciale1" name="Parametri_DietaSpeciale" type="radio" value="dieta speciale per motivi sanitari" />
      </td>
      <td colspan="2">
        <p>
          l’attivazione di dieta speciale per 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;"  >
      <div id="Tassonomia_Sanitari" name="Tassonomia_Sanitari" label="Motivi sanitari" mandatory_enabled="#Parametri_DietaSpeciale1.checked()"></div>
        <input id="Tassonomia_Sanitari1" name="Tassonomia_Sanitari" type="radio" value="1" />
      </td>
      <td >
        <p>motivi sanitari</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Sanitari2" name="Tassonomia_Sanitari" type="radio" value="2"/>
      </td>
      <td>
        <p>celiachia</p>
      </td>
      </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Sanitari3" name="Tassonomia_Sanitari" type="radio" value="3"/>
      </td>
      <td >
        <p>altre condizioni permanenti</p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del certificato medico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>    
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;" >
       <div id="Tassonomia_Etici" name="Tassonomia_Etici" label="Motivi etici" mandatory_enabled="#Parametri_DietaSpeciale2.checked()" ></div>
        <input id="Parametri_DietaSpeciale2" name="Parametri_DietaSpeciale" type="radio" value="dieta speciale per motivi etici religiosi" />
      </td>
      <td colspan="2">
        <p>
       la sostituzione di alimenti correlati a 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" >
        <input id="Tassonomia_Etici1" name="Tassonomia_Etici" type="radio" value="1" />
      </td>
      <td >
        <p>motivi religiosi</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" >
        <input id="Tassonomia_Etici2" name="Tassonomia_Etici" type="radio" value="2" />
      </td>
      <td >
        <p>motivi etici</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Alimenti da eliminare dalla dieta 
        </p>
      </td>
    </tr>
      {% set testi = [
           "carne di maiale e derivati",
           "tutti i tipi di carne, ma può mangiare il pesce",
           "tutti i tipi di carne e di pesce e derivati (dieta latto ovo vegetariana)",
           "tutti gli alimenti di origine animale e derivati (dieta vegana)" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_AlimElim" name="Tassonomia_AlimElim" label="Alimenti da eliminare dalla dieta" mandatory_enabled="#Parametri_DietaSpeciale2.checked()"></div>{% endif %}
           <input id="Tassonomia_AlimElim{{ loop.index }}" name="Tassonomia_AlimElim" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>


<div id="Tassonomia_Periodo_Dieta" name="Tassonomia_Periodo_Dieta" label="Periodo" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il periodo 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Periodo_Dieta1" name="Tassonomia_Periodo_Dieta" type="radio" value="1" />
      </td>
      <td>
        <p>
          intero ciclo scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Periodo_Dieta2" name="Tassonomia_Periodo_Dieta" type="radio" value="2" />
      </td>
      <td >
        <p>
          intero anno scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Periodo_Dieta3" name="Tassonomia_Periodo_Dieta" type="radio" value="3" />
      </td>
      <td >
        <p>
          alcuni mesi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero mesi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Periodo_Mesi" name="Parametri_Periodo_Mesi" style="width: 100%;" label="Numero mesi" mandatory_enabled="#Tassonomia_Periodo_Dieta3.checked()" format="number"/>
      </td> 
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di aver effettuato la richiesta di emissione della dieta speciale, in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli artt. 316, 337 ter e 337 quater del codice civile che richiedono il consenso di entrambi i genitori che esercitano la patria potestà."                
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del certificato medico
          <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se richiesta una dieta speciale per motivi sanitari)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
